@font-face {
    font-family: vazirFanum;
    src: url('eot/vazir-FD-WOL.eot');
    src: url('eot/vazir-FD-WOL.eot?#iefix') format('embedded-opentype'),
        url('woff2/vazir-FD-WOL.woff2') format('woff2'),
        url('woff/vazir-FD-WOL.woff') format('woff'),
        url('ttf/vazir-FD-WOL.ttf') format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: vazirFanum;
    src: url('eot/vazir-Bold-FD-WOL.eot');
    src: url('eot/vazir-Bold-FD-WOL.eot?#iefix') format('embedded-opentype'),
        url('woff2/vazir-Bold-FD-WOL.woff2') format('woff2'),
        url('woff/vazir-Bold-FD-WOL.woff') format('woff'),
        url('ttf/vazir-Bold-FD-WOL.ttf') format('truetype');
    font-weight: bold;
}
@font-face {
    font-family: vazirFanum;
    src: url('eot/vazir-Thin-FD-WOL.eot');
    src: url('eot/vazir-Thin-FD-WOL.eot?#iefix') format('embedded-opentype'),
        url('woff2/vazir-Thin-FD-WOL.woff2') format('woff2'),
        url('woff/vazir-Thin-FD-WOL.woff') format('woff'),
        url('ttf/vazir-Thin-FD-WOL.ttf') format('truetype');
    font-weight: 100;
}
@font-face {
    font-family: vazirFanum;
    src: url('eot/vazir-Light-FD-WOL.eot');
    src: url('eot/vazir-Light-FD-WOL.eot?#iefix') format('embedded-opentype'),
        url('woff2/vazir-Light-FD-WOL.woff2') format('woff2'),
        url('woff/vazir-Light-FD-WOL.woff') format('woff'),
        url('ttf/vazir-Light-FD-WOL.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: vazirFanum;
    src: url('eot/vazir-Medium-FD-WOL.eot');
    src: url('eot/vazir-Medium-FD-WOL.eot?#iefix') format('embedded-opentype'),
        url('woff2/vazir-Medium-FD-WOL.woff2') format('woff2'),
        url('woff/vazir-Medium-FD-WOL.woff') format('woff'),
        url('ttf/vazir-Medium-FD-WOL.ttf') format('truetype');
    font-weight: 500;
}
